﻿.form-login h2.form-login-heading {
    margin: 0;
    padding: 25px 20px;
    text-align: center;
    background: #68dff0;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
}
.form-login {
    max-width: 430px;
    margin: 30px auto 0;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.login-wrap {
    padding: 20px;
}
.alert-boxerror {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
	padding:10px 36px;
	margin:10px;
}
.error {
	background:#ffecec url('../Images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.done { display: none }
.show {display: block }
